server:
  port: 8082
  servlet:
    context-path: /renren-generator

spring:
  datasource:
    type: com.alibaba.druid.pool.DruidDataSource

    driverClassName: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://47.94.76.54:23306/bookstore?useUnicode=true&characterEncoding=UTF-8&serverTimezone=Asia/Shanghai&nullCatalogMeansCurrent=true
    username: root
    password: x6dbfGN4s6YjcX8P

  jackson:
    time-zone: GMT+8
    date-format: yyyy-MM-dd HH:mm:ss
  web:
    resources:
      static-locations: classpath:/static/,classpath:/views/


mybatis:
  mapperLocations: classpath:mapper/**/*.xml


pagehelper:
  reasonable: true
  supportMethodsArguments: true
  params: count=countSql


renren:
  database: mysql
